Ocena wątku:
  • 2 głosów - średnia: 3
  • 1
  • 2
  • 3
  • 4
  • 5
SHOP ENGINE v3.2.1
20.11.2014, 18:06, (Ten post był ostatnio modyfikowany: 20.11.2014, 18:06 przez Maniuś. Powód: Poprawiona ortografia)
Post: #11
RE: SHOP ENGINE v3.2.1
To samo po wgraniu wersji FULL, a jeśli zmienię z PHP5.5.x na 5.4.x mam błąd jak kolega wyżej:

Fatal error:
The file /xxx/xxx/xxx/shop.csone.eu/public_html/nowa_wersja/index.php was encoded with the PHP 5.5 ionCube Encoder and requires PHP 5.5 to be installed. in Unknown on line 0
Odpowiedz
20.11.2014, 18:15,
Post: #12
RE: SHOP ENGINE v3.2.1
Jaka wersja ionCube?
Odpowiedz
20.11.2014, 18:22,
Post: #13
RE: SHOP ENGINE v3.2.1
Kod:
Fatal error: The file /home/szomekcs/domains/sklep.cs-badboys.pl/public_html/index.php encoded as type [1/55] cannot be decoded by this version of the ionCube Loader. in Unknown on line 0
ja mam coś takiego po zmianie PHP na 5.5x
Odpowiedz
20.11.2014, 18:35,
Post: #14
RE: SHOP ENGINE v3.2.1
Powiem ci XvAK, że pomysł z tą zmianą nie należał do najlepszych, rozumiem że powyższa wersja posiada może lepsze zabezpieczenia, lecz przez tą operację twoje aktualizacje nie będą dyspozycyjne dla większości użytkowników twojego sklepu...

Niestety muszę zostać przy 3.1.7
Odpowiedz
20.11.2014, 18:46,
Post: #15
RE: SHOP ENGINE v3.2.1
Też jak pisałem do biznes-host to odpisali mi, że PHP 5.5 zostanie wprowadzone za kilka miesięcy, a najśmieszniejsze jest to, że w opisie ich pakietów/planów serwerów współdzielonych jest: "Obsługę PHP 5.2.*,5.3.*,5.4, 5.5.*". Natomiat w panelu można ustawić max PHP 5.4.
Odpowiedz
20.11.2014, 18:47,
Post: #16
RE: SHOP ENGINE v3.2.1
A u mnie 'nie planują aktualizacji' ionCube...Smiech na sali.
Odpowiedz
20.11.2014, 18:49,
Post: #17
RE: SHOP ENGINE v3.2.1
Aktualizacja IonCube == Aktualizacja PHP, więc za kilka miesięcy Big Grin
Odpowiedz
20.11.2014, 18:51,
Post: #18
RE: SHOP ENGINE v3.2.1
PHP mam zaktualizowane do 5.5.x . A IonCube nie chcą i tyle. I do mnie z tekstem, że wybrałem serwer taki jaki wybrałem. Całe hekko...
Odpowiedz
20.11.2014, 20:32,
Post: #19
RE: SHOP ENGINE v3.2.1
Kobyś napisał(a):PHP mam zaktualizowane do 5.5.x . A IonCube nie chcą i tyle. I do mnie z tekstem, że wybrałem serwer taki jaki wybrałem. Całe hekko...

Wczoraj rozmawiałem z hostingiem Hekko Smile podesłali mi przykładową konfigurację hostingu. Napisałem do XvAK'a sprawdził i sklep na 99% działa na hostingu Hekko.
Odpowiedz
20.11.2014, 22:00,
Post: #20
RE: SHOP ENGINE v3.2.1
Nie jesteście sami u mnie również nie ma PHP 5.5. A planują dodać dopiero w połowie przyszłego roku. I teraz pytanie do Xvak. Czy da się cofnąć aktualizacje z 3.2.0 do 3.1.7?
Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości